img{
	max-width: 100%;
	height: auto;
}
.chiffres_cles{

}

.footerBottom{
    overflow: hidden;
}
.footerBottom .warrap_full{
    background: #009acd;
    height: 50px;
    color: #fff;
    line-height: 50px;
    font-size: 14px;
    font-weight: 300;
}
.footerBottom .left-b{
    float: left;
}
.footerBottom .right-b{
    float: right;
}
.footerBottom .right-b a{
    color: #fff;
}
.footerBottom .right-b a:hover{
    text-decoration: underline;
}
.box-contact, .menu-footer, .box-suivez, .box-rester-informe{
    width: 25%;
    float: left;
}
.box-contact h2, .menu-footer h2, .box-suivez h2, .box-rester-informe h2 {
    font-size: 18px;
    margin-bottom: 50px;
    font-weight: bold;
    text-transform: uppercase;
}
.box-contact p, .box-rester-informe p {
    font-size: 13px;
    margin-bottom: 10px;
    line-height: 18px;
}
.box-contact p strong{
    font-size: 24px;
}
.box-contact a{
    color: #48a4f7;
}
.box-contact a:hover{
    color: #ffa000;
}
.box-contact .voir-plan a{
    background: url("../images/png/bg-map.png") no-repeat;
    line-height: 20px;
    padding-left: 30px;
    color: #00a3da;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}
.box-contact .voir-plan a:hover{
    background: url("../images/png/bg-map2.png") no-repeat;
    color: #ffa000;
}
.menu-footer{
    margin-bottom: 60px;
}
.menu-footer li{
    width: 180px;
    display: block;
    border-bottom: 1px solid #f1f1f1;
}
.menu-footer li:last-child{
    border-bottom: 0;
}
.menu-footer li a{
    color: #343918;
    font-size: 15px;
    line-height: 40px;
}
.menu-footer li a:hover, .menu-footer li.active-trail a {
    color: #49a1f8;
}

.box-suivez li{
    display: inline-block;
}
.box-suivez li+li{
    margin-left: 10px;
}
.box-suivez li a{
    width: 50px;
    height: 50px;
    display: block;
    color: #fff;
    font-size: 36px;
    text-align: center;
    line-height: 50px;
    padding-left: 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.box-suivez li a:hover{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.7)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.box-suivez li .facebook{
    background: #3b5998;
}
.box-suivez li .twitter{
    background: #55acee;
}
.box-suivez li .flickr{
    background: #ff0084;
}
.box-suivez li .youtube{
    background: #c4302b;
}
.box-suivez li .flickr i{
    background: url("../images/png/bg-flickr.png") no-repeat left center;
    width: 36px;
    height: 50px;
    display: inline-block;
}
.box-suivez li a i{
    line-height: 50px;
}
.box-contact, .box-rester-informe{
    padding-right: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.region-chiffre-cles{
    padding: 0 16%;
}
.region-chiffre-cles .item-list ul li{
    margin: 0;
    padding: 0;
    text-align: center;
}
.region-chiffre-cles .item-list ul li+li{
    border-left: 1px solid #e4e6e6;
 }
.region-chiffre-cles h2{
    color: #009acd;
    font-size: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin-bottom: 45px;
    position: relative;
}
.region-chiffre-cles h2:before{
    position: absolute;
    left: 0;
    top: 15px;
    width: 240px;
    height: 1px;
    background: #009acd;
    content: " ";
    z-index: 10;
}
.region-chiffre-cles h2:after{
    position: absolute;
    right: 0;
    top: 15px;
    width: 240px;
    height: 1px;
    background: #009acd;
    content: " ";
    z-index: 10;
}
.region-chiffre-cles .views-field-title{
    color: #0cbff0;
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 10px;
}
.region-chiffre-cles .views-field-field-description{
    color: #434141;
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 30px;
    line-height: 17px;
}
.box-rester-informe label{
    font-size: 13px;
    margin-bottom: 10px;
    line-height: 18px;
    font-weight: normal;
}
.box-rester-informe input{
    width: 100%;
    padding: 0 10px;
    height: 40px;
}

.box-rester-informe input[type="text"]{
    border: 1px solid #dcdada;
    font-size: 16px;
}

.box-rester-informe input[type="submit"]{
    background: #ffa000;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.box-rester-informe input[type="submit"]:hover{
    background: #49a1f8;
}
#block-views-secteurs-block{
    margin: -120px 0 40px;
}

#block-views-secteurs-block h2{
    display: none;
}

#block-views-secteurs-block .item-list{
    max-width: 1200px;
    /*padding: 0 10px;*/
    margin: 0 auto;
}

/*#block-views-secteurs-block .item-list ul li{
    width: 32%;
    display: inline-block;
    float: left;
    margin: 0 0 10px;
}*/
#block-views-secteurs-block .item-list ul li img{
    width: auto !important;
}
#block-views-secteurs-block .owl-item li{
    background: #f7f6f6;
    border: 1px solid #e5e5e5;
    padding: 30px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 280px;
}
#block-views-secteurs-block .views-field-view-node,
#block-views-secteurs-block .savoirPlus{
    text-align: right;
}
#block-views-secteurs-block .views-field-view-node a,
#block-views-secteurs-block .savoirPlus a,
.projets-encours .more-link a,
.blocActu .more-link a,
.blocRight .more-link a{
    font-size: 13px;
    color: #46a5f7;
    background: url("../images/png/fleche.png") no-repeat right 2px;
    padding-right: 20px;
    background: url("../images/png/fleche.png") no-repeat 92% 10px;
    padding: 7px 28px 7px 10px;
    border: 1px solid transparent;
}
#block-views-secteurs-block .views-field-view-node a:hover,
#block-views-secteurs-block .savoirPlus a:hover,
.projets-encours .more-link a:hover,
.blocActu .more-link a:hover,
.blocRight .more-link a:hover{
    color: #f7ab59;
    /*color: #f7ab59;*/
    border-color: #46a5f7;
}
#block-views-secteurs-block .views-field-field-icone,
#block-views-secteurs-block .icone{
    float: left;
    margin: -5px 20px 0 0;
}
#block-views-secteurs-block .views-field-title,
#block-views-secteurs-block .ttr{
    height: 102px;
    overflow: hidden;
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    padding-top: 10px;
    margin-bottom: 23px;
    padding-top: 12px;
    margin-bottom: 20px;
}

#block-views-secteurs-block .views-field-title a{
    color: #9e3377;
}
#block-views-secteurs-block .owl-carousel .owl-item:nth-child(2) .views-field-title a{
    color: #87ba31;
}
#block-views-secteurs-block .owl-carousel .owl-item:nth-child(3) .views-field-title a{
    color: #08bbdc;
}
#block-views-secteurs-block .views-field-title a:hover{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.7)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}
#block-views-secteurs-block .views-field-field-description,
#block-views-secteurs-block .description{
    color: #8d8c8c;
    line-height: 18px;
    font-size: 14px;
    text-align: center;
    padding: 0 15px;
    height: 73px;
    overflow: hidden;
    clear: both;
}
.bannerFooter{
    margin-bottom: 50px;
    position: relative;
}
.banner-footer .title{
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.banner-footer{
    background: #000;
    text-align: center;
}
.banner-footer .info {
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 2;
}

.banner-footer .desc {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    width: 470px;
    display: inline-block;
    margin-bottom: 30px;
}
.banner-footer img{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.5)";
    filter: alpha(opacity=50);
    opacity: 0.5;
    position: relative;
    z-index: 1;
    max-width: 100%;
}
.banner-footer .savoirPlus a {
    font-size: 13px;
    color: #fff;
    padding: 10px 20px;
    border: 1px solid #fff;
}

.banner-footer .savoirPlus a:hover{
    color: #46a5f7;
    border-color: #46a5f7;
}
.bannerProduct{
    max-width: 780px;
}
.bannerProduct .info{
    padding: 0 100px;
}
.bannerProduct .bannerElem .desc {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 15px;
    text-align: right;
    width: auto;
    height: 213px;
    overflow: hidden;
}
.bannerProduct .bannerElem .link{
    text-align: right;
}
.bannerProduct .bannerElem .link a{
    background: url("../images/png/fleche2.png") #ffa000 93% center no-repeat;
    padding-right: 30px;
}
.bannerProduct .bannerElem .link a:hover{
    background: url("../images/png/fleche2.png") #49a1f8 93% center no-repeat;
}
.bannerProduct .bannerElem .desc h2{
    font-weight: 300;
    text-transform: uppercase;
}
.bannerProduct .owl-theme .owl-controls{right: 100px}
#block-views-banner-product-block .banner-prod{
    margin: 0;
}
.leftIndex{
    width: 66%;
    float: left;
}
.rightIndex{
    float: right;
    width: 32.25%;
}
.bannerActu, .banner-actu{
    background: #00a3da;
}
.bannerActu .img{
    float: left;
    width: 50%;
}
.bannerActu .info{
    float: right;
    width: 50%;
    padding: 100px 20px 0;
    color: #fff;
}
#block-views-actualites-block h2{
    position: absolute;
    top: 45px;
    left: 50%;
    padding-left: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    z-index: 10;
    font-size: 16px;
}

#block-views-actualites-block .more-link{
    position: absolute;
    top: 45px;
    right: 30px;
    color: #fff;
    font-weight: 300;
    margin: 0;
    z-index: 10;
    font-size: 13px;
    padding-right: 30px;
    background: url("../images/png/fleche2.png") no-repeat right 3px;
}
#block-views-actualites-block .more-link a{
    color: #fff;
}
#block-views-actualites-block .more-link a:hover{
    text-decoration: underline;
}
.bannerActu .date{
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 900;
    color: #fff;
}
.bannerActu .titre{
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
}
.bannerActu .titre a{
    color: #fff;
}
.bannerActu .titre a:hover{
    text-decoration: underline;
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
    position: absolute;
    z-index: 100;
    right: 30px;
    bottom: 30px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot{
    display: inline-block;
    margin-left: 4px;
}
.owl-theme .owl-dots .owl-dot span{
    background: #fff;
    width: 20px;
    height: 20px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #ffa000;
}
.front .region-content-index > article,
.front .region-home-info > article{
    display: none;
}
.front .region-content-index > .item-list .pager,
.front .region-home-info > .item-list .pager{
    display: none;
}
.projets-encours{
    height: 400px;
    padding: 40px 30px;
    position: relative;
}
.projets-encours .more-link,
.blocActu .more-link,
.blocRight .more-link{
    position: absolute;
    top: 40px;
    right: 30px;
    z-index: 100;
}
.projets-encours h2,
.blocActu h2,
.blocRight h2{
    font-size: 16px;
    font-weight: bold;
    color: #1d4365;
    height: 25px;
    display: inline-block;
    border-bottom: 2px solid #ffa000;
    margin-bottom: 45px;
    text-transform: uppercase;
}
.blocActu h2,
.blocRight h2{
    width: 150px;
}
.projets-encours .views-row,
.blocActu .views-row,
.blocRight .views-row{
    margin-bottom: 30px;
}
.projets-encours .views-field-field-annee,
.blocActu .date,
.blocRight .date{
    color: #46a5f7;
    font-size: 12px;
    margin-bottom: 10px;
}
.projets-encours .views-field-title,
.blocActu .titre,
.blocRight .titre{
    font-size: 18px;
    line-height: 22px;
    color: #464a48;
    font-weight: 500;
}
.projets-encours .views-field-title a,
.blocActu .titre a,
.blocRight .titre a{
    color: #464a48;
}
.projets-encours .views-field-title a:hover,
.blocActu .titre a:hover,
.blocRight .titre a:hover{
    text-decoration: underline;
}
.acces-direct{
    background:#f7f6f6;
    height: 320px;
    padding: 40px 30px;
    margin-bottom: 80px;
    overflow: hidden;
}
.acces-direct h2{
    font-size: 16px;
    font-weight: bold;
    color: #1d4365;
    height: 25px;
    display: inline-block;
    border-bottom: 2px solid #0cbff0;
    margin-bottom: 35px;
    text-transform: uppercase;
}
.acces-direct .views-field-title,
.acces-direct .title{
    font-size: 15px;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    position: relative;
}
.acces-direct .views-field-title:before,
.acces-direct .title:before{
    content: "\f019";
    display: block;
    font: normal normal normal 18px/1 FontAwesome;
    color: #48a4f7;
    position: absolute;
    left: 0;
    top: 0;
}
.acces-direct .views-field-title a,
.acces-direct .title a{
    color: #48a4f7;
    padding-left: 25px;
}
.acces-direct .views-field-title a:hover,
.acces-direct .title a:hover{
    text-decoration: underline;
    color: #1d4365;
}
.acces-direct .views-row{
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #e3e4e4;
}
.acces-direct .views-row:last-child{
    border-bottom: 0;
}
.list-blocs li.views-row .itemBloc:hover {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.52);
    -moz-box-shadow:    0px 0px 30px 0px rgba(50, 50, 50, 0.52);
    box-shadow:         0px 0px 30px 0px rgba(50, 50, 50, 0.52);
}
.list-blocs li.views-row{
    width: 100%; /*31*/
    float: left;
    margin-right: 2%;
    margin-bottom: 20px;
}
.list-blocs li.views-row:nth-child(3n+3){
    margin-right: 0;
}
.list-blocs li.views-row:nth-child(3n+1){
	clear:both;
}
.view-projets .views-field-title,
.itemBloc .titre{
    color: #004380;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 10px;
	max-height: 85px;
	overflow: hidden;
}
.view-projets .views-field-title a,
.itemBloc .titre a{
    color: #000;
}
.view-projets .views-field-title a:hover,
.itemBloc .titre a:hover{
    color: #49a1f8 !important;
}
.view-projets .views-field-field-image,
.itemBloc .img{
    margin-bottom: 0;
    position: relative;
}
.view-projets .views-field-field-image img,
.itemBloc .img img{
    width: 100%;
    height: auto;
}
.infoBloc .annee,
.infoBloc .duree,
.infoBloc .duree{
    color: #7b7d7c;
    font-size: 14px;
    line-height: 22px;
}
.infoBloc .theme{
    color: #46a5f7;
    font-size: 12px;
    line-height: 22px;
}
.infoBloc .annee label,
.infoBloc .annee .field-content,
.infoBloc .duree label,
.infoBloc .duree .field-content{
    font-weight: normal;
    display: inline-block;
}
.infoBloc{
    border: 10px solid #f7f6f6;
    padding: 15px 20px 20px;
    border-top: 0;
}
.list-blocs li.views-row .itemBloc:hover .infoBloc{
    border-color: #fff;
}
.item-list .pager{
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
}
.item-list .pager li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}
.item-list .pager li.pager-last,
.item-list .pager li.pager-first{
    display: none;
}
.item-list .pager li.pager-current,
.item-list .pager li a:hover{
    color: #f8ac53;
}
.item-list .pager li a{
    font-size: 15px;
    color: #000;
}
.item-list .pager li.pager-next{
    margin-left: 25px;
}
.item-list .pager li.pager-next a{
    display: block;
    font-size: 0;
    background: url("../images/png/next.png") no-repeat;
    width: 11px;
    height: 12px;
}
.item-list .pager li.pager-next a:hover{
    background: url("../images/png/next-hover.png") no-repeat;
}
.item-list .pager li.pager-previous{
    margin-right: 25px;
}
.item-list .pager li.pager-previous a{
    display: block;
    font-size: 0;
    background: url("../images/png/prev.png") no-repeat;
    width: 11px;
    height: 12px;
}
.item-list .pager li.pager-previous a:hover{
    background: url("../images/png/prev-hover.png") no-repeat;
}
.view-header{
    color: #004c8d;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 40px;
    text-align: center;
}
.elemListBlc .elemList.telechargement:before{
    content: "\f019";
}
.elemListBlc .elemList.faq:before{
    content: "\f059";
}
.elemListBlc .elemList.appel-offre{
    padding-left: 25px;
}
.elemListBlc:hover .elemList.appel-offre{padding:29px 20px 20px 25px;}
.elemListBlc .elemList.appel-offre:before{
    display: none;
}
.left-elem{
    float: left;
    width: 84%;
    padding-right: 20px;
    position: relative;
}
.left-elem:after{
    position: absolute;
    right: 0;
    width: 1px;
    top: 30px;
    background: #f3f3f3;
    height: calc(100% - 30px);;
}
.telecharger{
    float: right;
    padding-left: 20px;
    color: #49a1f8;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 10px;
}
.telecharger a{
    color: #49a1f8;
}
.telecharger a:hover{
    color: #ffa000;
}
.telecharger a i{
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
}
.section-appel-offres .telecharger{
    padding-top: 50px;
    width: 16%;
}
.elemListBlc .elemList .theme{
    color: #46a5f7;
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 6px;
}
.elemListBlc .elemList.faq .desc{
    background: #f7f6f6;
    padding: 20px;
    margin-top: 10px;
    display: none;
}

.elemListBlc .elemList.faq .desc a{
    background: #66bdde;
}
.elemListBlc .elemList.faq .desc a:hover{
    text-decoration: underline;
}
/*.elemListBlc .elemList.faq .ttr{
    margin-bottom: 20px;
}*/
.elemListBlc .elemList .link{
    color: #46a5f7;
    font-size: 12px;
    line-height: 22px;
}
.elemListBlc .elemList .link a {
    color: #46a5f7;
}
.elemListBlc .elemList.lien-utile:before{
    content: "\f0c1";
}
.node-type-actualite .links .comment-add{
    display: none;
}
.node-type-actualite .field-name-field-image{
    margin: 20px 0;
}
.node-type-actualite .field-name-field-image img{
    width: 100%;
    height: auto;
}
.blocActu,
.blocRight{
    padding: 40px 30px;
    background: #f7f7f7;
    position: relative;
}
.node-type-actualite .field-type-entityreference{
    display: none;
}
ul.site-map-menu > li{
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}
ul.site-map-menu ul li {
    font-size: 14px;
}
ul.site-map-menu ul li ul li{
    font-weight: normal;
}
ul.site-map-menu li a{
    color: #000;
}
ul.site-map-menu li a:hover{
    color: #00a3da;
    text-decoration: underline;
}
ul.site-map-menu li p, ul.site-map-menu li br{
    display: none;
}
ul.site-map-menu > ul,
#site-map .site-map-box ul ul{
    margin: 10px 0 10px 0;
}
#site-map .site-map-box ul ul ul{
    margin: 0;
}
#site-map .site-map-box ul{
    padding-left: 0;
}
#site-map .site-map-box ul ul{
    padding-left: 10px;
}
ul.site-map-menu > li h2 {
    font-weight: bold;
}

.site-map-box-menu{
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
}
.view-filters label,
#block-views-exp-telechargements-block-2 label{
    display: inline-block;
    font-size: 16px;
    margin: 0 20px 20px 15px;
}
.view-filters .views-widget, #block-views-exp-telechargements-block-2  .views-widget{display: inline-block; margin-bottom: 40px}
span.customSelect {font-size:16px;background-color: #fff;color:#616777;padding:0 20px 0 10px;line-height:40px;border:1px solid #cecece; width: 250px }
.view-filters #edit-body-value {font-size:16px;background-color: #fff;color:#616777;padding:0 20px 0 10px;line-height:40px;border:1px solid #cecece; width: 250px }
.valid span.customSelect {color:#30509d;}
span.customSelect.changed {	background-color: #f0dea4;}
.customSelectInner {background:url(../images/png/select.png) no-repeat right center;height:40px; width: 100% !important; }

.row-mediatheque .img, .gallerie img{
    background: #120d18;

}


.row-mediatheque .img a:hover img, .gallerie a:hover img{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.4)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}
.row-mediatheque .img a, .gallerie a{
    position: relative;
    display: block;
}

.row-mediatheque .img a:before, .gallerie a:before{
    background: url("../images/png/bg_voir.png") no-repeat;
    position: absolute;
    width: 74px;
    height: 82px;
    left: 50%;
    top: 50%;
    margin-top: -41px;
    margin-left: -37px;
    content: " ";
    display: none;
    z-index: 100;
}
.row-mediatheque .img a:hover:before, .gallerie a:hover:before{
    display: block;
}
.view-actualites .img,
.view-espace-membre .img{
    position: relative;
}
.view-actualites .img .savoirPlus,
.view-espace-membre .img .savoirPlus, .view-projets .img .savoirPlus,
.block-views .img .savoirPlus{
    font-size: 13px;
    color: #fff;
    background: #ffa000 url(../images/png/fleche2.png) no-repeat 93% center;
    height: 40px;
    line-height: 40px;
    padding: 0 30px 0 10px;
    text-transform: uppercase;
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    display: none;
}

.view-actualites .img .savoirPlus a,
.view-espace-membre .img .savoirPlus a, .view-projets .img .savoirPlus a,
.block-views .img .savoirPlus a{
    color: #fff;
}

.view-actualites .img:hover .savoirPlus,
.view-espace-membre .img:hover .savoirPlus, .view-projets .img:hover .savoirPlus,
.block-views .img:hover .savoirPlus{
    display: block;
}

.addthis_button_twitter svg{
    width: 22px !important;
    height: 22px !important;
}
.field-type-addthis .field-label{
    display: none;
}
.field-type-addthis .addthis_toolbox.addthis_32x32_style .addthis_button_twitter span{
    width: 22px !important;
    height: 22px !important;
    line-height: 22px !important;
}
.node-type-actualite .field-type-datetime{
    float: left;
    color: #7b7d7c;
    font-size: 14px;
}
.node-type-actualite .field-type-addthis,
.node-type-projet .field-type-addthis{
    float: right;
    margin-bottom: 25px;
}
.node-type-actualite .field-type-datetime span.date-display-single:before,
.section-appels-offre  .field-type-datetime span.date-display-single:before{
    content: "Publié le : ";
}
.i18n-en.node-type-actualite .field-type-datetime span.date-display-single:before,
.i18n-en.section-appels-offre  .field-type-datetime span.date-display-single:before{
    content: "Published on : ";
}
.view-id-sondage .links,
.node-type-etude  .links{
    display: none;
}
.view-id-sondage .views-row {
    float: left;
    width: 49%;
    border: 10px solid #f7f6f6;
    padding: 20px 30px;
    margin-bottom: 20px;
}
.view-id-sondage .views-row:nth-child(2n+1){
    clear: both;
}
.view-id-sondage .views-row:nth-child(2n+2){
    margin-left: 20px;
    margin-left: 2%;
}
.view-id-sondage .poll .vote-form .choices{
    display: block;
}
.view-id-sondage .poll .vote-form .choices .title, .view-id-sondage h2.pollQuestion{
    font-size: 24px;
    color: #1d4365;
    font-weight: 500;
    margin-bottom: 20px;
}
.view-id-sondage .text{
    font-size: 16px;
}
.view-id-sondage .bt_vote{
    text-align: left;
}
.view-id-sondage .bt_vote input,
.view-id-sondage .form-submit{
    font-size: 13px;
    color: #fff;
    background: #ffa000 url(../images/png/fleche2.png) no-repeat 85% center;
    height: 40px;
    line-height: 40px;
    padding: 0 30px 0 10px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
.view-id-sondage .form-submit {
    background: #ffa000 url(../images/png/fleche2.png) no-repeat 93% center;
}
.view-id-sondage .bt_vote input:hover{
    background: #49a1f8 url(../images/png/fleche2.png) no-repeat 85% center;
}
.view-id-sondage .form-submit:hover {
    background: #49a1f8 url(../images/png/fleche2.png) no-repeat 93% center;
}
.view-id-sondage .form-radios{
    margin-bottom: 20px;
}

.form-radios input[type="radio"] + label {
    background: url("../images/png/radio-off.png") no-repeat ;
    transition: all 0.3s ease 0s;
}

.form-radios input[type="radio"]:checked + label {
    background: url("../images/png/radio-on.png") no-repeat;
    transition: all 0.3s ease 0s;
}
.form-radios label{
    display: inline-block !important;
    height: 30px;
    color: #000;
    font-size: 16px;
    text-align: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 18px;
    padding-left: 30px;
}

.form-radios input[type="radio"] {
    padding: 0;
    width: 18px;
    height: 18px;
    opacity: 0 !important;
    position: absolute;
    left: 0;
}

.form-type-radios{
    padding-left: 20px;
}
.node-type-projet .field-name-field-lie-secteur,
.node-type-projet .links{
    display: none;
}
.node-type-projet .field-name-body,
.node-type-projet .field-name-body .field-item{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    margin-bottom: 15px;
}
.node-type-projet .field-name-field-image {
    margin: 20px 0;
}
.node-type-projet .field-name-field-image img{
    width: 100%;
    height: auto;
}
.node-type-projet .field .field-label,
.node-type-projet .field .field-items,
.section-appels-offre .field-name-field-date{
    display: inline-block;
    color: #7b7d7c;
    font-size: 14px;
}
.node-type-projet .field-name-field-duree-realisation{
    margin-top: -20px;
}
.node-type-etude .field-type-entityreference{
    display: none;
}
.node-type-etude .field-name-field-description ,
.section-appels-offre .field-name-field-description .field-item {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    margin-bottom: 15px;
}
.node-type-etude .telecharger{
    padding-top: 0;
}
.section-appels-offre .links{
    display: none;
}
.section-appels-offre .field-name-field-lie-secteur{
    display: none;
}
.section-appels-offre .field-name-field-date{
    margin-bottom: 20px;
}
.section-appels-offre .blocRight .views-row{
    margin-bottom: 20px;
}
.section-appels-offre .blocRight .views-row+.views-row{
    border-top: 1px solid #ccc;
    padding-top: 15px;
}
.section-appels-offre .field-name-field-date{
    float: left;
}
.section-appels-offre .field-type-addthis{
    float: right;
    margin-bottom: 20px;
}
.section-appels-offre .field-name-field-description {
    clear: both;
}
.node-type-secteur .view-chiffres-cles .item-list{
    text-align: center;
}
.node-type-secteur .view-chiffres-cles .item-list li{
    display: inline-block;
    width: 24%;
    padding: 0 20px;
    margin-bottom: 40px;
    text-align: center;
}
.node-type-secteur .view-chiffres-cles .views-field-title{
    color: #0cbff0;
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 10px;
}
.node-type-secteur .view-chiffres-cles .views-field-field-description{
    color: #434141;
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 30px;
    line-height: 17px;
}
.node-type-produit-secteur .field-type-link-field,
.node-type-produit-secteur .field-name-field-icone,
.node-type-produit-secteur .links{
    display: none;
}
.node-type-produit-secteur .field-name-field-description .field-item{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    margin-bottom: 15px;
}
.front #block-views-actualites-block{
    position: relative;
}
.region-banner-footer{
    position: relative;
}
.telecharger a i{
    margin-right: 0;
    margin-left: 10px;
}
.field-name-field-fichier-pdf img{
    display: inline-block;
}
.field-name-field-fichier-pdf a{
    color: #49a1f8;
}
.field-name-field-fichier-pdf a:hover{
    color: #ffa000;
}

.page-search h2{
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.search-result{
    border: 10px solid #f7f6f6;
    padding: 20px 20px 20px 60px;
    position: relative;
    margin-bottom: 20px;
}
.search-results li{
    margin-bottom: 20px;
}
.search-result:before{content: "\f0b1"; display: block;font: normal normal normal 20px/1 FontAwesome; color:#d4d4d4; position:absolute; left:15px; top:25px;  }
.search-result .title{font-size:24px; font-weight:500; color:#000; margin-bottom:5px;}
.search-result .title a{color:#000;}
.search-result .title a:hover{color:#1d4365;}
.search-result .search-snippet-info{font-size:16px; font-weight:400; color:#434141; }
.search-result .search-snippet-info{font-size:16px; font-weight:400; color:#434141; padding-left: 0; padding-right: 0 }

.search-result:hover{z-index:9999; background:#FFF;}
.search-result:hover:before { color:#ffa000;top:34px;}
.search-result:hover{border:10px solid #fff; border-top:1px solid #66bdde; padding:29px 20px 20px 60px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(163,163,163,0.93);
    -moz-box-shadow: 0px 5px 15px 0px rgba(163,163,163,0.93);
    box-shadow: 0px 5px 15px 0px rgba(163,163,163,0.93); }

.search-form .form-wrapper{
    margin-bottom: 20px;
}
.search-form input[type="text"] {
    margin-top: 0;
    margin-bottom: 10px;
    border: 1px solid #dcdada;
    padding: 10px;
}
.search-form input[type="submit"] {
    background: #ffa000;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    height: 40px;
    padding: 10px 20px;
    margin-left: 162px;
    line-height: 16px;
}
.search-form input[type="submit"]:hover{
    background: #49a1f8;
}
.search-form label{
    font-size: 15px;
    font-weight: normal;
    width: 160px;
    display: inline-block;
}
.search-advanced a{
    font-size: 13px;
    color: #ffa000;
}
.search-advanced a:hover{
    color: #49a1f8;
}
.search-form{
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}
#user-login input[type="submit"]{
    text-align: center;
    background: url(../images/png/fleche2.png) 92% center no-repeat #ffa000;
    display: inline-block;
    padding: 12px 28px 12px 18px;
    font-size: 13px;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    margin-left: 152px;
}
#user-login input[type="submit"]:hover {
    background: url(../images/png/fleche2.png) 92% center no-repeat #49a1f8;
}
#user-login input[type="text"] ,
#user-login input[type="password"] {
    width: 200px;
    display: inline-block;
    font-size: 14px;
    color: #000;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #dcdada;
    margin: 0 0 8px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#user-login label {
    width: 150px;
    display: inline-block;
    font-size: 14px;
    color: #000;
    line-height: 32px;
    font-weight: 400;
}
#user-login .form-item .description {
    color: #aeaeae;
    font-size: 11px;
    margin-left: 152px;
    margin-bottom: 20px;
}
.site-map-box-menu .menu-attach-block-wrapper.orientation-horizontal .block{
    position: relative;
    padding: 0;
    top: auto;
    width: auto;
}
.owl-carousel .owl-item img{
    height: auto;
}
.blcRs h2, .langBlc h2{
    display: none;
}




.navbar-toggle{
    background: url("../images/png/menu.png") no-repeat;
    width: 37px;
    height: 26px;
    border: 0;
    padding: 0;
    position: absolute;
    left: 20px;
    top: 40px;
    cursor: pointer;
    display: none;
}
.push-right{
    background: url("../images/png/push-right.png") no-repeat;
    width: 7px;
    height: 31px;
    border: 0;
    padding: 0;
    position: absolute;
    right: 20px;
    top: 40px;
    cursor: pointer;
    display: none;
}
.region-vous-etes-menu{
    position: relative;
}
.menuSpace{
    position: absolute;
    top: -100px;
    left: 240px;
    z-index: 10000;
}
.menuSpace .menu{
    display: inline-block;
}
.node-type-actualite .links{
    display: none;
}
.blcBreadcrump .menu-attach-block-wrapper{
    display: none;
}

.MenuAssistance{
    position: absolute;
    right: 165px;
    top: 60px;
    z-index: 100000;
}
.MenuAssistance h2{
    width: 140px;
    height: 40px;
    background: #49a1f8 url("../images/png/puce-ass.png") no-repeat 15px center;
    color: #fff;
    line-height: 40px;
    padding-left: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    cursor: pointer;
}
.MenuAssistance h2:hover{
	background: #ffa000;
}
.MenuAssistance > ul.menu{
    position: absolute;
    right: 0;
    top: 60px;
    background: #dfeef4;
    width: 290px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	max-height: 0;
	overflow: hidden;
}

.is-open.MenuAssistance > ul.menu{
    padding: 30px 0;
}
.MenuAssistance ul.menu:before{
    content: " ";
    position: absolute;
    top: -14px;
    width: 0;
    border: solid transparent;
    border-bottom-color: #dfeef4;
    border-width: 7px;
    right: 27px;
    display: block;
}
.MenuAssistance ul.menu li a{
    padding: 10px 20px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    display: block;
}
.MenuAssistance .submenuWrp ul.menu li a{
	padding: 5px 20px 5px 30px;
    font-size: 16px;
    font-weight: bold;
}
.MenuAssistance ul.menu li a:hover{
    color: #49a1f8;
}
.addthis_toolbox.addthis_32x32_style span {
    line-height: 2pc;
}
.addthis_toolbox.addthis_32x32_style span {
    line-height: inherit !important;
}

    /**********************************************/
/*maps cartpgraphie*/
.mapLeft{
    width: 27%;
    margin-right: 2%;
    float: left;
    border: 6px solid #e0dede;
    padding: 10px 15px;
    background: #f7f6f6;
}
.mapRight{
    width: 71%;
    float: left;
    position: relative;
    border: 6px solid #f7f6f6;
}
.mapLeft span.customSelect{width: 240px}
.mapLeft h3{
    font-size: 24px;
    color: #004380;
    font-weight: 600;
    margin: 15px 0;
    cursor: pointer;
    position: relative;
}
.mapLeft h3:after {
    position: absolute;
    right: 0px;
    top: 4px;
    content: "\f056";
    display: block;
    font: normal normal normal 24px/1 FontAwesome;
    color: #d4d4d4
}
.mapLeft h3.closed:after {
    content: "\f055";
}

.mapLeft .view-filters .views-widget{
    margin-bottom: 8px;
}
.maps-left {
    font-size: 16px;
    color: #0e2c40;
    padding: 11px 30px 15px 0;
    position: relative;
    cursor: pointer;
    border-bottom: #ebebeb solid 1px;
    display: block;
}
.maps-left:after {
    position: absolute;
    right: 0px;
    top: 16px;
    content: "\f105";
    display: block;
    font: normal normal normal 16px/1 FontAwesome;
    width: 10px;
    height: 16px;
    color: #ccc;
    display: block;
}
.maps-left:hover:after, .mapLeft h3:hover:after, .mapLeft h3.closed:after {color:#ffa000}

#info-anywhere {
    position: absolute;
    display: none;
    background:rgba(2,77,127,0.8);
    left: 0%;
    top: 0;
    bottom: 0;
    overflow: auto;
    width: 370px;
    z-index: 9999;
    padding:20px 18px;
}

#info-anywhere .close{
    color: #ccc;
    font-size: 30px;
    text-align: right;
    padding: 10px;
    position: absolute;right:5px;
    top:0;
}
#info-anywhere .close i{
    cursor: pointer;
}
#info-anywhere .title {
    color: #ffa000;
    font-size: 20px;
    font-weight: 500;
    margin-right: 30px;
}
#info-anywhere img{float: right}
#info-anywhere .textMap + br{display: none}
#info-anywhere .textMap{
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.03em;
    font-weight: 300;
    margin-bottom: 10px;
}
#info-anywhere .textMap span{
    font-weight: 500;
    color: #c9c9ca;
}
#info-anywhere .textMap span.date-display-single{color: #fff}
#info-anywhere.desc{font-style: italic;}
.mapText table{
    width: 100%;
}
.mapText table td{
    color: #fff;
    font-size: 14px;
    padding: 5px;
    border: 1px solid #ccc;
}
.mapText table caption{
    font-weight: 500;
    color: #c9c9ca;
    text-align: left;
}
.leaflet-container .leaflet-clickable.active img {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.leaflet-container .leaflet-clickable.active img{
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-box-reflect: below 0 linear-gradient(transparent 50%, rgba(0,0,0,.8));
}
.group-scroll{height: 220px; overflow-y: auto}
.group-scroll::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.group-scroll::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

.group-scroll::-webkit-scrollbar-thumb
{
    background-color: #004380;
}

.leaflet-tagged-marker div, .leaflet-tagged-marker i{
    top:-33px;}

.pageContent table{
  margin-bottom: 20px;
}
.pageContent table tr{background-color: transparent !important}
.pageContent table td{
  border: 1px solid #dbdbdb;
  padding:20px 30px;
  font-size: 18px;
}

.pageContent table tr:nth-child(even){
  background-color: #fff;
}
.pageContent table tr:nth-child(odd){
  background-color: #f9f9f9;
}

.pageContent table thead tr:nth-child(even),
.pageContent  thead tr:nth-child(odd){
  /*background-color: red;*/
}

.pageContent table tr th{
  background: #e9eff2;
  text-align: center;
  font-size: 18px;
  font-weight: 500;

    border-top: 1px solid #1fa3da;
    background-color: white;
    padding: 20px;
}
div.messages ul {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
.page-node-133 .links{
	display: none;
}


.field-type-text-with-summary span.txt_bleu{
	color: #00a3da;
}
.section-espace-membre .telecharger{
	padding-top: 30px;
	float: left;
}
.section-espace-membre h2:before{}
.section-espace-membre h2{
	font-size: 32px;
    color: #004380;
    line-height: 1.3;
    font-weight: 700;
    margin: 50px 0;
	background:url(../images/png/espace.png) no-repeat;
    height: 80px;
    padding: 1% 5%;
}

#block-views-exp-telechargements-block-2{
	position: absolute;
	top: 80px;
	left: 0;
}
.section-espace-membre .region-content-bottom{
	position: relative;
	padding-top: 20px
}
.page-faq .view-filters .views-submit-button input{text-align:center; background:#ffa000; display:inline-block; padding:14px 18px 13px; font-size:13px; color:#FFF; font-weight:700; text-transform:uppercase; cursor:pointer; margin-top: 0 !important;}
.page-faq .view-filters .views-submit-button input:hover{background: #00a3da;}

.box-contact p br+br, .box-rester-informe p br+br{
	display: none;
}
.bloc-retour{
	padding-left: 10px;
}
.bloc-retour p a{
	text-align:center; background:#ffa000; display:inline-block; padding:14px 18px 13px; font-size:13px; color:#FFF; font-weight:700; text-transform:uppercase; cursor:pointer;
}
.bloc-retour p a:hover{background: #00a3da;}

.box-contact p span{display: block;}



